## NAME

i.group - Creates, edits, and lists groups and subgroups of imagery data.

## KEYWORDS

imagery, map management

## SYNOPSIS

i.group
i.group help
i.group [-rlg] group=name [subgroup=string] [input=name[,name,...]] [--verbose] [--quiet]

### Flags:

-r
  Remove selected files from specified group
-l
  List files from specified (sub)group (fancy)
-g
  List files from specified (sub)group (shell script style)
--verbose
  Verbose module output
--quiet
  Quiet module output

### Parameters:

group=name
  Name of imagery group
subgroup=string
  Name of imagery sub-group
input=name[,name,...]
  Name of raster map(s) to include in group

## DESCRIPTION

i.group allows the user to collect raster map layers in an imagery group by assigning them to user-named subgroups or other groups. This enables the user to run analyses on any combination of the raster map layers in a group. The user creates the groups and subgroups and selects the raster map layers that are to reside in them. Imagery analysis programs like i.points, i.rectify, i.ortho.photo and others ask the user for the name of an imagery group whose data are to be analyzed. Imagery analysis programs like i.cluster and i.maxlik ask the user for the imagery group and imagery subgroup whose data are to be analyzed.

## NOTES

The i.group options are only available for imagery map layers in the current LOCATION_NAME.

Subgroup names may not contain more than 12 characters.

## SEE ALSO

The GRASS 4 Image Processing manual

i.cluster, i.maxlik, i.points, i.rectify, i.ortho.photo

## AUTHORS

Michael Shapiro, U.S.Army Construction Engineering Research Laboratory
Parser support: Bob Covill (Tekmap, Canada)

Last changed: $Date: 2011-10-26 22:49:51 +0200 (st, 26 X 2011) $

Main index - imagery index - Full index

© 2003-2014 GRASS Development Team